/* リキッドレイアウト対応 */

html {
	font-size: 16px;
}

/* pcの電話番号発信対応 */

/* ホバー */

a {
	-webkit-text-decoration: none;
	color: inherit;
	text-decoration: none;
	transition: opacity 0.3s;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

/* Remove default padding */

ul,
ol {
	padding: 0;
}

/* Remove default margin */

body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
	margin: 0;
}

/* Set core root defaults */

html {
	scroll-behavior: smooth;
}

/* Set core body defaults */

body {
	background-color: #000000;
	color: #fff;
	font-family: "Inter", "Hiragino Sans", sans-serif;
	line-height: 1.5;
	min-height: 100vh;
	text-rendering: optimizeSpeed;
}

/* Remove list styles on ul, ol elements with a class attribute */

ul,
ol {
	list-style: none;
}

/* A elements that don't have a class get default styles */

a:not([class]) {
	-webkit-text-decoration-skip: ink;
	text-decoration-skip-ink: auto;
}

/* Make images easier to work with */

img {
	display: block;
	height: auto;
	max-width: 100%;
	width: 100%;
}

/* Natural flow and rhythm in articles by default */

article > * + * {
	margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */

input,
button,
textarea,
select {
	font: inherit;
}

/* Blur images when they have no alt attribute */

img:not([alt]) {
	filter: blur(10px);
}

/* フォームリセット */

input,
button,
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
}

textarea {
	resize: vertical;
}

input[type=checkbox],
input[type=radio] {
	display: none;
}

input[type=submit],
input[type=button],
label,
button,
select {
	cursor: pointer;
}

select::-ms-expand {
	display: none;
}

picture {
	display: block;
}

button {
	display: block;
	padding: 0;
	width: 100%;
}

summary::marker {
	content: "";
}

summary::-webkit-details-marker {
	display: none;
}

details summary {
	list-style: none;
}

.c-area {
	border: 0.25rem solid #fff;
	height: 100%;
	padding-bottom: 2.6875rem;
	padding-left: 0.875rem;
	padding-right: 0.875rem;
	padding-top: 2.6875rem;
}

.c-area__title {
	background-color: #fff;
	color: #000;
	font-size: 1.625rem;
	font-weight: bold;
	line-height: 1.4;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0.625rem;
	padding-left: 1.375rem;
	padding-right: 1.375rem;
	padding-top: 0.625rem;
	text-align: center;
	width: -moz-fit-content;
	width: fit-content;
}

.c-area__lead {
	font-size: 1.875rem;
	font-weight: bold;
	line-height: 1.4;
	margin-top: 1rem;
	text-align: center;
}

.c-area__text {
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.75rem;
	text-align: center;
}

.c-box {
	-webkit-clip-path: polygon(8.125rem 0%, 100% 0, 100% calc(100% - 8.125rem), calc(100% - 8.125rem) 100%, 0 100%, 0 8.125rem);
	background-color: #000;
	clip-path: polygon(8.125rem 0%, 100% 0, 100% calc(100% - 8.125rem), calc(100% - 8.125rem) 100%, 0 100%, 0 8.125rem);
	margin-left: auto;
	margin-right: auto;
	max-width: 104.875rem;
	overflow: hidden;
	padding-bottom: 8.125rem;
	padding-top: 8.125rem;
	position: relative;
}

.c-box::before {
	-webkit-clip-path: polygon(100% 0, 0 0, 100% 100%);
	background-color: #2c2c2c;
	clip-path: polygon(100% 0, 0 0, 100% 100%);
	content: "";
	height: 25.6875rem;
	opacity: 0.5;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 25.6875rem;
	z-index: -1;
}

.c-btn {
	align-items: center;
	background-color: #fff;
	box-shadow: 0.6875rem 0.6875rem 0 #000;
	color: #DD161C;
	display: flex;
	font-size: 1.5rem;
	font-weight: 700;
	height: 6.25rem;
	justify-content: center;
	letter-spacing: 0.08em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3.125rem;
	outline: 1px solid #DD161C;
	outline-offset: -0.6875rem;
	position: relative;
	transition: all 0.45s;
	width: 26.3125rem;
}

.c-btn::before,
.c-btn::after {
	-webkit-clip-path: polygon(0 0, 0% 100%, 100% 0);
	background-color: #DD161C;
	clip-path: polygon(0 0, 0% 100%, 100% 0);
	content: "";
	height: 2.375rem;
	position: absolute;
	width: 2.375rem;
}

.c-btn::before {
	left: 0.6875rem;
	top: 0.6875rem;
}

.c-btn::after {
	bottom: 0.6875rem;
	right: 0.6875rem;
	transform: rotate(180deg);
}

.c-company {
	background-color: #fff;
	color: #323232;
	height: 100%;
	padding-bottom: 1.5rem;
	padding-left: 1.25rem;
	padding-right: 1.25rem;
	padding-top: 1.5rem;
}

.c-company__head {
	grid-gap: 1.125rem;
	align-items: center;
	display: grid;
	gap: 1.125rem;
	grid-template-columns: 7rem 1fr;
}

.c-company__logo {
	background-color: #fff;
}

.c-company__logo img {
	-o-object-fit: contain;
	aspect-ratio: 1;
	height: 100%;
	object-fit: contain;
	width: 100%;
}

.c-company__info {
	font-size: 1.375rem;
	font-weight: 600;
	line-height: 1.32;
}

.c-company__info small {
	display: inline-block;
	font-size: 1.125rem;
	line-height: 1;
}

.c-company__text {
	font-size: 1rem;
	font-weight: 400;
	margin-top: 1.125rem;
}

.c-company__list {
	display: grid;
	grid-template-columns: 1em 1fr;
}

.c-company__list::before {
	content: "・";
	display: block;
}

.c-lead {
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.5;
	text-align: center;
}

.c-session {
	border: 1px solid #fff;
	display: grid;
	grid-template-columns: 11.25rem 1fr;
	padding-bottom: 2.8125rem;
	padding-top: 2.8125rem;
}

.c-session__time {
	align-items: center;
	display: flex;
	flex-direction: column;
	font-family: "Avenir", sans-serif;
	justify-content: center;
	padding-left: 1.25rem;
	padding-right: 1.25rem;
	position: relative;
}

.c-session__time::after {
	background-color: #fff;
	content: "";
	height: 100%;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
}

.c-session__start {
	font-size: 2.4375rem;
	font-weight: bold;
}

.c-session__end {
	font-size: 1.5rem;
}

.c-session__body {
	padding-left: 3.5rem;
	padding-right: 3.5rem;
}

.c-session__label {
	background-color: #fff;
	color: #2f2f2f;
	font-size: 0.75rem;
	font-weight: 600;
	line-height: 1;
	padding: 0.375rem;
	width: -moz-fit-content;
	width: fit-content;
}

.c-session__title {
	font-size: 1.375rem;
	font-weight: 600;
	margin-top: 0.5rem;
}

.c-session__items {
	grid-gap: 1.25rem 1.625rem;
	display: grid;
	gap: 1.25rem 1.625rem;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 1.75rem;
}

.c-session__item {
	align-items: flex-start;
	border-right: 1px solid #fff;
	display: flex;
	gap: 1.4375rem;
}

.c-session__item:last-child {
	border-right: none;
}

.c-session__logo {
	flex-shrink: 0;
	width: 5.0625rem;
}

.c-session__logo img {
	-o-object-fit: contain;
	aspect-ratio: 1;
	background-color: #fff;
	height: 100%;
	object-fit: contain;
	width: 100%;
}

.c-session__info {
	font-size: 0.875rem;
	font-weight: 600;
	line-height: 2;
}

.c-session__note {
	font-size: 0.8125rem;
	font-weight: 400;
	margin-top: 1.375rem;
}

.c-title {
	font-size: 3.625rem;
	line-height: 1.4;
	margin-bottom: 3.9375rem;
	text-align: center;
}

.l-inner {
	height: inherit;
	margin: 0 auto;
	max-width: calc(68.75rem + 50px);
	padding-left: 25px;
	padding-right: 25px;
	width: 100%;
}

.l-inner.--s {
	max-width: calc(61.25rem + 50px);
}

.l-inner.--w {
	max-width: calc(73.75rem + 50px);
}

.l-main {
	-webkit-clip-path: polygon(0 6.7708333333vw, 100% 0%, 100% 100%, 0% 100%);
	background: url(../images/bg_pc.webp) top left/100% repeat-y;
	background-color: #97201B;
	clip-path: polygon(0 6.7708333333vw, 100% 0%, 100% 100%, 0% 100%);
	margin-top: -6.7708333333vw;
	padding-bottom: 11.875rem;
	padding-top: 13.125rem;
}

.l-section {
	margin-top: 8.75rem;
	padding-left: 25px;
	padding-right: 25px;
}

.l-section.l-message {
	margin-top: 0;
}

.l-top {
	background: url(../images/bg_top.webp) center bottom/100% no-repeat;
	background-color: #000;
}

.fadeIn {
	opacity: 0;
	transform: translateY(20%);
	transition: all 1s cubic-bezier(0.155, 0.91, 0.695, 0.95);
}

.fadeIn.popUp {
	transform: translateY(20%) scale(0);
}

.fadeIn.is-active {
	opacity: 1;
	transform: translateY(0);
}

.fadeIn.popUp.is-active {
	transform: translateY(0) scale(1);
}

.p-about__slider {
	margin-top: 4.375rem;
}

.p-about__slider .splide__list {
	display: grid !important;
}

.p-about__slider .splide__list {
	grid-gap: 1.625rem;
	gap: 1.625rem;
	grid-template-columns: repeat(3, 1fr);
}

.p-about__slider .splide-arrow {
	background: url(../images/slide_arrow.webp) center center/contain no-repeat;
	cursor: pointer;
	height: 2.5rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 2.5rem;
	z-index: 1;
}

.p-about__slider .splide-arrow svg {
	display: none;
}

.p-about__slider .splide-arrow-prev {
	left: -1.25rem;
}

.p-about__slider .splide-arrow-next {
	right: -1.25rem;
	transform: translateY(-50%) rotate(180deg);
}

.p-about__slider .splide-pagination {
	display: flex;
	gap: 0.75rem;
	justify-content: center;
	margin-top: 1.125rem;
}

.p-about__slider .splide-pagination li {
	border: 1px solid #fff;
	border-radius: 50%;
	height: 0.5rem;
	width: 0.5rem;
}

.p-about__slider .splide-pagination li button {
	height: 100%;
}

.p-about__slider .splide-pagination li:has(.is-active) {
	background-color: #fff;
}

.p-about__img {
	margin-left: auto;
	margin-right: auto;
	margin-top: 5rem;
	max-width: 59.8125rem;
}

.p-about__img figcaption {
	font-size: 0.75rem;
	font-weight: 400;
	line-height: 1.25;
	margin-top: 0.75rem;
	text-align: right;
}

.p-comment__main {
	padding-top: 4.8125rem;
}

.p-comment__items {
	grid-gap: 1.625rem;
	align-items: flex-start;
	display: grid;
	gap: 1.625rem;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 6.5rem;
}

.p-comment__item {
	background-color: #fff;
	border-radius: 1.875rem;
	color: #000;
	font-size: 1.25rem;
	font-weight: 600;
	line-height: 1.7;
	padding-bottom: 3.125rem;
	padding-left: 1.5625rem;
	padding-right: 1.5625rem;
	padding-top: 3.125rem;
	position: relative;
	text-align: center;
}

.p-comment__item::before {
	-webkit-clip-path: polygon(100% 0, 0 0, 100% 100%);
	background-color: #fff;
	bottom: -1.8125rem;
	clip-path: polygon(100% 0, 0 0, 100% 100%);
	content: "";
	height: 1.875rem;
	left: 6rem;
	position: absolute;
	width: 1.875rem;
}

.p-comment__item:nth-child(1),
.p-comment__item:nth-child(3) {
	margin-top: 3.75rem;
}

.p-company__subTitle {
	font-size: 3.125rem;
	margin-top: 6.25rem;
	text-align: center;
}

.p-company__text {
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 2rem;
	text-align: center;
}

.p-company__slider {
	margin-top: 3.875rem;
}

.p-company__slider .splide-arrow {
	background: url(../images/slide_arrow.webp) center center/contain no-repeat;
	cursor: pointer;
	height: 4.75rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 4.75rem;
	z-index: 1;
}

.p-company__slider .splide-arrow svg {
	display: none;
}

.p-company__slider .splide-arrow-prev {
	left: -3rem;
}

.p-company__slider .splide-arrow-next {
	right: -3rem;
	transform: translateY(-50%) rotate(180deg);
}

.p-company__slider .splide-pagination {
	display: flex;
	gap: 1.25rem;
	justify-content: center;
	margin-top: 3.3125rem;
}

.p-company__slider .splide-pagination li {
	border: 1px solid #fff;
	border-radius: 50%;
	height: 1rem;
	width: 1rem;
}

.p-company__slider .splide-pagination li button {
	height: 100%;
}

.p-company__slider .splide-pagination li:has(.is-active) {
	background-color: #fff;
}

.p-company__thumbnail {
	margin-top: 3.9375rem;
}

.p-company__thumbnail .splide__slide {
	border: none !important;
}

.p-company__thumbnail .splide__slide {
	max-width: 7.5rem;
}

.p-faq__title {
	letter-spacing: 0.1em;
}

.p-faq__block {
	background-color: #fff;
	color: #000;
}

.p-faq__block + .p-faq__block {
	margin-top: 1.25rem;
}

.p-faq__q {
	grid-gap: 1.625rem;
	align-items: center;
	display: grid;
	font-size: 1.125rem;
	gap: 1.625rem;
	grid-template-columns: 2rem 1fr;
	padding-bottom: 0.75rem;
	padding-left: 2.5rem;
	padding-right: 5rem;
	padding-top: 0.75rem;
	position: relative;
}

.p-faq__q::before {
	content: "Q";
	display: block;
	font-family: "Helvetica Neue", Helvetica, -apple-system, BlinkMacSystemFont, Arial, sans-serif;
	font-size: 2.5rem;
	font-weight: bold;
}

.p-faq__icon {
	background: url(../images/faq_arrow.svg) center center/contain no-repeat;
	cursor: pointer;
	height: 100%;
	position: absolute;
	right: 3.125rem;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.45s;
	width: 1.25rem;
}

.p-faq__block.is-opened .p-faq__icon {
	transform: translateY(-50%) rotate(180deg);
}

.p-faq__a {
	padding-bottom: 2.5rem;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
	padding-top: 1.25rem;
}

.p-faq__text {
	font-size: 1.125rem;
}

.p-feature__blocks {
	grid-gap: 5.5rem;
	display: grid;
	gap: 5.5rem;
	grid-template-columns: 100%;
	margin-top: 5rem;
}

.p-feature__label {
	background-color: #7A0000;
	color: #fff;
	font-family: "Orbitron", sans-serif;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.25;
	padding-bottom: 0.625rem;
	padding-top: 0.625rem;
	text-align: center;
}

.p-feature__figure {
	margin-top: 3rem;
}

.p-feature__caution {
	margin-left: auto;
	margin-right: auto;
	margin-top: 2.8125rem;
	max-width: 71.25rem;
}

.p-feature__caution-title {
	font-size: 1.125rem;
	font-weight: bold;
}

.p-feature__list {
	display: grid;
	font-size: 1.125rem;
	font-weight: 400;
	grid-template-columns: 1em 1fr;
}

.p-feature__list a {
	-webkit-text-decoration: underline;
	color: #F8C925;
	text-decoration: underline;
}

.p-feature__list::before {
	content: "・";
	display: block;
}

.p-float {
	border-radius: 50%;
	bottom: min(4.6875vw, 2.8125rem);
	height: min(14.6354166667vw, 17.5625rem);
	padding: min(1.40625vw, 1.6875rem);
	position: fixed;
	right: min(4.6875vw, 2.8125rem);
	width: min(14.6354166667vw, 17.5625rem);
	z-index: 99;
}

.p-float a {
	display: block;
	height: 100%;
	transition: all 0.45s;
	width: 100%;
}

.p-float__text {
	background: url(../images/bg_float.webp) center center/cover no-repeat, linear-gradient(to bottom, #FFAA00, #800500 80%, #000);
	background-color: #000;
	border-radius: 50%;
	color: #fff;
	display: flex;
	flex-direction: column;
	font-size: min(1.25vw, 1.5rem);
	font-weight: 800;
	height: 100%;
	justify-content: center;
	line-height: 1.38;
	padding-top: min(0.8333333333vw, 1rem);
	position: relative;
	text-align: center;
}

.p-float__text strong {
	font-size: min(1.9270833333vw, 2.3125rem);
}

.p-float__text::before {
	border: 3px solid #FFAA00;
	border-radius: 50%;
	content: "";
	height: calc(100% + min(1.7708333333vw, 2.125rem));
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: calc(100% + min(1.7708333333vw, 2.125rem));
}

.p-float__text span {
	-webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
	background-color: #fff;
	clip-path: polygon(0 0, 50% 100%, 100% 0);
	display: inline-block;
	height: min(0.9375vw, 1.125rem);
	margin-left: auto;
	margin-right: auto;
	margin-top: min(0.8854166667vw, 1.0625rem);
	width: min(1.0416666667vw, 1.25rem);
}

.l-info {
	margin-top: -9.375rem;
	overflow: hidden;
}

.p-info {
	padding-bottom: 9.375rem;
}

.p-info__inner {
	max-width: calc(65.625rem + 50px);
}

.p-info__main {
	align-items: flex-start;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.p-info__blocks {
	grid-gap: 2.5rem;
	display: grid;
	gap: 2.5rem;
	padding-bottom: 1rem;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
	padding-top: 1rem;
	position: relative;
}

.p-info__blocks:nth-child(1) {
	border-right: 1px solid #fff;
}

.p-info__title {
	font-size: 1.125rem;
	font-weight: bold;
}

.p-info__text {
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 1.25rem;
}

.l-intro {
	margin-top: -3.125rem;
}

.p-intro {
	background: url(../images/bg_intro.webp) center center/100% 100% no-repeat;
	padding-bottom: 18.75rem;
	padding-top: 18rem;
}

.p-intro__text {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.7;
	text-align: center;
	text-shadow: 0 0 0.9375rem #ff4400;
}

.p-logo {
	margin-top: 5.3125rem;
}

.p-logo .splide__list {
	display: flex !important;
}

.p-logo .splide__list {
	flex-wrap: wrap;
	gap: 1.125rem;
	justify-content: center;
}

.p-logo .splide__slide {
	width: 7.8125rem;
}

.p-logo .splide__slide img {
	-o-object-fit: contain;
	aspect-ratio: 1;
	background-color: #fff;
	height: 100%;
	margin: auto;
	object-fit: contain;
	width: 100%;
}

.p-message__main {
	padding-bottom: 8.75rem;
	padding-top: 8.75rem;
}

.p-message__text {
	font-size: 1.625rem;
	font-weight: bold;
	line-height: 2.5;
	text-align: center;
}

.p-mv h2 {
	opacity: 0;
	position: absolute;
	visibility: hidden;
}

.p-overview__title {
	align-items: center;
	display: flex;
	gap: 0.375rem;
	justify-content: center;
}

.p-overview__title::before,
.p-overview__title::after {
	content: "ー";
	display: block;
}

.p-overview__main {
	padding-top: 4.8125rem;
}

.p-overview__session {
	margin-top: 5rem;
}

.p-overview__subTitle {
	font-size: 2.5rem;
}

.p-overview__slider {
	margin-top: 2.1875rem;
}

.p-overview__slider .splide__slide + .splide__slide {
	margin-top: 1.875rem;
}

.p-overview__slider .splide-arrow {
	background: url(../images/slide_arrow.webp) center center/contain no-repeat;
	cursor: pointer;
	height: 2.5rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 2.5rem;
	z-index: 1;
}

.p-overview__slider .splide-arrow svg {
	display: none;
}

.p-overview__slider .splide-arrow-prev {
	left: -1.25rem;
}

.p-overview__slider .splide-arrow-next {
	right: -1.25rem;
	transform: translateY(-50%) rotate(180deg);
}

.p-overview__slider .splide-pagination {
	display: flex;
	gap: 0.75rem;
	justify-content: center;
	margin-top: 1.125rem;
}

.p-overview__slider .splide-pagination li {
	border: 1px solid #fff;
	border-radius: 50%;
	height: 0.5rem;
	width: 0.5rem;
}

.p-overview__slider .splide-pagination li button {
	height: 100%;
}

.p-overview__slider .splide-pagination li:has(.is-active) {
	background-color: #fff;
}

.p-overview__food {
	margin-top: 6.25rem;
}

.p-overview__comingsoon {
	border: 1px solid #fff;
	font-size: 2.5rem;
	margin-top: 2.1875rem;
	padding-bottom: 8.125rem;
	padding-top: 8.125rem;
	text-align: center;
}

.p-time__scroll {
	margin-top: 2.5rem;
}

.simplebar-track.simplebar-horizontal {
	background-color: #fff;
	border-radius: 0.3125rem;
	height: 0.375rem;
	margin-left: auto;
	margin-right: auto;
	width: calc(100% - 40px);
}

.simplebar-track.simplebar-horizontal .simplebar-scrollbar {
	background-color: #FF7D1F;
	border-radius: 0.3125rem;
	width: 5rem;
}

.simplebar-scrollbar:before {
	opacity: 0;
	visibility: hidden;
}

.l-top {
	margin-top: 0.6875rem;
	overflow: hidden;
}

.p-top__banner {
	margin-left: auto;
	margin-right: auto;
	max-width: 52.3125rem;
}

@media (hover: hover) {

.c-btn:hover {
	opacity: 0.8;
}

.p-feature__list a:hover {
	opacity: 0.6;
}

.p-float a:hover {
	opacity: 0.8;
}

}

@media screen and (min-width: 768px) {

.u-mobile {
	display: none !important;
}

}

@media (max-width: 1440px) {

html {
	font-size: 1.1111111111vw;
}

}

@media screen and (max-width: 767px) {

.u-desktop {
	display: none !important;
}

a[href^="tel:"] {
	pointer-events: none;
}

a:hover {
	opacity: 0.8;
}

.c-area {
	border-width: 0.125rem;
	padding: 1.125rem;
}

.c-area__title {
	font-size: 1rem;
	padding-bottom: 0.3125rem;
	padding-top: 0.3125rem;
	width: 100%;
}

.c-area__lead {
	font-size: 1.375rem;
	margin-top: 0.9375rem;
}

.c-area__text {
	font-size: 0.8125rem;
	line-height: 1.6;
	margin-top: 0.875rem;
}

.c-box {
	-webkit-clip-path: polygon(1.875rem 0%, 100% 0, 100% calc(100% - 1.875rem), calc(100% - 1.875rem) 100%, 0 100%, 0 1.875rem);
	clip-path: polygon(1.875rem 0%, 100% 0, 100% calc(100% - 1.875rem), calc(100% - 1.875rem) 100%, 0 100%, 0 1.875rem);
	padding-bottom: 2.5rem;
	padding-top: 2.5rem;
}

.c-box::before {
	height: 5rem;
	width: 5rem;
}

.c-btn {
	box-shadow: 0.375rem 0.375rem 0 #000;
	font-size: 0.875rem;
	height: 3.375rem;
	margin-top: 2.5rem;
	outline-offset: -0.375rem;
	width: 14.4375rem;
}

.c-btn::before,
.c-btn::after {
	height: 1.3125rem;
	width: 1.3125rem;
}

.c-btn::before {
	left: 0.375rem;
	top: 0.375rem;
}

.c-btn::after {
	bottom: rem86;
	right: 0.375rem;
}

.c-company {
	padding-left: 1rem;
	padding-right: 1rem;
}

.c-company__head {
	grid-template-columns: 5rem 1fr;
}

.c-company__info {
	font-size: 1.25rem;
}

.c-company__info small {
	font-size: 0.875rem;
}

.c-company__text {
	font-size: 0.875rem;
	line-height: 1.6;
	margin-top: 0.25rem;
}

.c-lead {
	font-size: 0.875rem;
	line-height: 1.6;
}

.c-session {
	display: block;
	height: 100%;
	padding-bottom: 1.125rem;
	padding-left: 1.125rem;
	padding-right: 1.125rem;
	padding-top: 1.125rem;
}

.c-session__time {
	padding-bottom: 1.125rem;
}

.c-session__time::after {
	bottom: 0;
	height: 1px;
	top: auto;
	top: initial;
	transform: translateY(0);
	width: 100%;
}

.c-session__start {
	font-size: 1.8125rem;
}

.c-session__end {
	font-size: 1.125rem;
}

.c-session__body {
	margin-top: 1.125rem;
	padding: 0;
}

.c-session__label {
	font-size: 0.625rem;
	padding: 0.3125rem;
}

.c-session__title {
	font-size: 0.875rem;
	margin-top: 0.75rem;
}

.c-session__items {
	gap: 1.125rem;
	grid-template-columns: 100%;
	margin-top: 1.125rem;
}

.c-session__item {
	border-bottom: 1px solid #fff;
	border-right: none;
	gap: 1.125rem;
	padding-bottom: 1.125rem;
}

.c-session__item:last-child {
	border-bottom: none;
}

.c-session__logo {
	width: 4.5625rem;
}

.c-session__info {
	font-size: 0.75rem;
	line-height: 1.75;
}

.c-session__note {
	font-size: 0.625rem;
}

.c-title {
	font-size: 1.5rem;
	margin-bottom: 1.25rem;
}

.l-inner {
	max-width: 33.75rem;
	padding-left: 20px;
	padding-right: 20px;
}

.l-main {
	-webkit-clip-path: polygon(0 9.3333333333vw, 100% 0%, 100% 100%, 0% 100%);
	clip-path: polygon(0 9.3333333333vw, 100% 0%, 100% 100%, 0% 100%);
	margin-top: -1.25rem;
	margin-top: -9.3333333333vw;
	padding-bottom: 2.5rem;
	padding-top: 5.4375rem;
}

.l-section {
	margin-top: 3.75rem;
	padding-left: 20px;
	padding-right: 20px;
}

.p-about__inner {
	display: flex;
	flex-direction: column;
}

.p-about__slider {
	margin-left: auto;
	margin-right: auto;
	margin-top: 3.25rem;
	max-width: 18.25rem;
	order: 1;
}

.p-about__slider .splide__list {
	display: flex !important;
}

.p-about__slider .splide__list {
	gap: 0;
}

.p-about__slider .splide__track {
	overflow: visible;
	overflow: initial;
}

.p-about__img {
	margin-top: 1.25rem;
}

.p-about__img figcaption {
	font-size: 0.625rem;
}

.p-comment__items {
	gap: 1.375rem;
	grid-template-columns: 100%;
	margin-top: 1.25rem;
}

.p-comment__item {
	font-size: 0.8125rem;
	line-height: 1.6923076923;
	padding-bottom: 2.125rem;
	padding-top: 2.125rem;
	width: 14.0625rem;
}

.p-comment__item::before {
	bottom: -1.0625rem;
	height: 1.125rem;
	left: 4.0625rem;
	width: 1.125rem;
}

.p-comment__item:nth-child(1),
.p-comment__item:nth-child(3) {
	margin-left: auto;
	margin-top: 0;
}

.p-company__subTitle {
	font-size: 1.125rem;
	margin-top: 2.5rem;
}

.p-company__text {
	font-size: 0.875rem;
	line-height: 1.6;
	margin-top: 1.25rem;
}

.p-company__slider {
	margin-top: 2rem;
}

.p-company__slider .splide-pagination {
	flex-wrap: wrap;
	gap: 0.75rem;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.25rem;
	width: 90%;
}

.p-company__slider .splide-pagination li {
	height: 0.5rem;
	width: 0.5rem;
}

.p-company__thumbnail {
	margin-top: 2.5rem;
}

.p-company__thumbnail .splide__slide {
	max-width: none;
	max-width: initial;
}

.p-company__thumbnail .splide__track {
	overflow: visible;
	overflow: initial;
}

.p-faq__block + .p-faq__block {
	margin-top: 0.75rem;
}

.p-faq__q {
	font-size: 0.875rem;
	gap: 0.4375rem;
	grid-template-columns: 1.25rem 1fr;
	padding-bottom: 0.625rem;
	padding-left: 0.75rem;
	padding-right: 2.1875rem;
	padding-top: 0.625rem;
}

.p-faq__q::before {
	font-size: 1.625rem;
}

.p-faq__icon {
	right: 0.75rem;
	width: 0.75rem;
}

.p-faq__a {
	padding-bottom: 1.25rem;
	padding-left: 0.75rem;
	padding-right: 0.75rem;
	padding-top: 0.75rem;
}

.p-faq__text {
	font-size: 0.875rem;
}

.p-feature__blocks {
	gap: 2.5rem;
	margin-top: 1.25rem;
}

.p-feature__label {
	font-size: 1.125rem;
	padding-bottom: 0.375rem;
	padding-top: 0.375rem;
}

.p-feature__figure {
	margin-top: 1.25rem;
}

.p-feature__caution {
	margin-top: 2.5rem;
}

.p-feature__caution-title {
	font-size: 0.875rem;
}

.p-feature__list {
	font-size: 0.875rem;
	line-height: 1.6;
}

.p-float {
	bottom: 0.3125rem;
	height: 7.4375rem;
	padding: 0.75rem;
	right: 0.3125rem;
	width: 7.4375rem;
}

.p-float__text {
	font-size: 0.5625rem;
	line-height: 1.3;
}

.p-float__text strong {
	font-size: 0.875rem;
}

.p-float__text::before {
	border-width: 2px;
	height: calc(100% + 0.875rem);
	width: calc(100% + 0.875rem);
}

.p-float__text span {
	height: 0.6875rem;
	margin-top: 0.375rem;
	width: 0.6875rem;
}

.l-info {
	margin-top: 3.75rem;
}

.p-info {
	padding-bottom: 5rem;
}

.p-info__inner {
	max-width: 33.75rem;
}

.p-info__main {
	gap: 2.5rem;
	grid-template-columns: 100%;
}

.p-info__blocks {
	padding: 0;
}

.p-info__blocks:nth-child(1) {
	border-right: none;
	padding-bottom: 2.5rem;
}

.p-info__blocks:nth-child(1)::before {
	background-color: #fff;
	bottom: 0;
	content: "";
	height: 1px;
	margin-left: calc(50% - 50vw);
	position: absolute;
	width: 100vw;
}

.p-info__title {
	font-size: 0.875rem;
}

.p-info__text {
	font-size: 0.875rem;
	line-height: 1.6;
	margin-top: 0.75rem;
}

.l-intro {
	margin-top: 3.75rem;
}

.p-intro {
	background-image: url(../images/bg_intro_sp.webp);
	padding-bottom: 5.1875rem;
	padding-top: 5.1875rem;
}

.p-intro__text {
	font-size: 1rem;
	line-height: 2;
}

.p-logo {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	margin-top: 2.5rem;
}

.p-logo .splide__list {
	flex-wrap: initial;
	gap: initial;
	justify-content: initial;
}

.p-message__main {
	padding-bottom: 2.5rem;
	padding-top: 2.5rem;
}

.p-message__text {
	font-size: 0.9375rem;
	line-height: 2;
}

.p-overview__session {
	margin-top: 1.875rem;
}

.p-overview__subTitle {
	font-size: 1.125rem;
	text-align: center;
	text-transform: uppercase;
}

.p-overview__slider {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.0625rem;
	max-width: 18rem;
}

.p-overview__slider .splide__track {
	overflow: visible;
	overflow: initial;
}

.p-overview__slider .splide__slide {
	display: flex;
}

.p-overview__slider .splide__slide + .splide__slide {
	margin-top: 0;
}

.p-overview__slider .splide__track {
	overflow: visible;
	overflow: initial;
}

.p-overview__food {
	margin-top: 1.5625rem;
}

.p-overview__comingsoon {
	border-width: 0.1875rem;
	font-size: 1.25rem;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.125rem;
	max-width: 18rem;
}

.p-time__scroll {
	margin-left: -20px;
	margin-top: 1.25rem;
	overflow-x: auto;
	padding-bottom: 1.625rem;
	width: calc(100% + 40px);
}

.p-time__scroll img {
	min-width: 128.2666666667vw;
	padding-left: 20px;
	padding-right: 20px;
}

.l-top {
	margin-top: 1rem;
}

}

@media (max-width: 767px) {

html {
	font-size: 16px;
}

}

@media (max-width: 395px) {

html {
	font-size: 4.0506329114vw;
}

}

